aim and jfw

Hello,
What's the latest version of aim that'll work with jfw? I'm trying to get 5.9, but aim is being uncooperative about letting me have it. If there's a later version or if anyone has 5.9 i'd be interested in hearing from them.
Thanks.
Dave.


--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to 
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
Archives located at: http://www.freelists.org/archives/jfw

If you have any concerns about the list, post received from the list, or the way the list is being run, do not post them to the list. Rather contact the list owner at jfw-admins@xxxxxxxxxxxxxx

Other related posts: